﻿@charset "utf-8";
/* CSS Document */

body {font-size:15px; font-family:'Roboto', 'segoe ui', Arial, Helvetica Neue, Helvetica, sans-serif; background:#ffffff;}

@media (max-width: 767px) {body {font-size:13px;} .navbar-brand {text-indent:-9999px;}}

/* NAVBAR ELEMENTS */

.navbar-default {/*background-color:#2B3A42; border-bottom:;*/}

.navbar-header {padding-left:10px;}

.navbar-brand {
  float: left;
  height: 120px;
  min-width:86px;
  width:220px;
  padding:5px 15px 5px 20px;
  background:url('../images/logos/EMAlogo_EMA.png') no-repeat; /*Changed 21Nov2017 EMA-logo-white.png*/
  margin: 0px 10px 15px 5px; /*Changed from 15px to 0px for margin-top*/
  font-size: 18px;
  line-height: 20px;
  text-indent:-9999px;
  text-transform:uppercase;
  font-weight:600;
}

.navbar-brand-exportnz {
  float: left;
  height: 120px;
  min-width:127px;
  width:240px;
  padding:4px 0px 4px 0px;
  background:url('../images/logos/ExportNZ_Logo_EMA.png') no-repeat; /*Changed 21Nov2017 logo-exportnz.png*/
  margin: 25px 0px 6px 10px;/*Changed from 6px to 0px for margin-top*/
  font-size: 18px;
  line-height: 20px;
  text-indent:-9999px;
  text-transform:uppercase;
  font-weight:600;
}

@media (min-width: 768px) {
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555555;
  /*background-color: #3C515C;*/}

.dropdown-menu  
{background-color: #0071BC; border:none;} /* Changed from #3C515C AK 27November 2017*/
    
.dropdown-menu .divider {
  background-color: #4D6776;}

.dropdown-menu > li > a {
  padding: 8px 20px;
  margin:0;
  color: #AFAFAF;}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff; /* Changed from #efefef AK 27November 2017*/
  background-color:  #0071BC;} /* Changed from #3C515C AK 27November 2017*/

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff; /* Changed from #efefef AK 27November 2017*/
  background-color: #0071BC;} /* Changed from #3C515C AK 27November 2017*/
}


/*.navbar {color:#AFAFAF;} Masked 21Nov2017 Response to Issue 78*/
.welcome-message {font-size:16px; line-height:21px; padding:10px; text-align:right;} /* Changed from font-size:11px; line-height:15px; AK 27Nov2017*/
.navbar-nav > li.welcome-message > a,
.welcome-message a {padding:0px; line-height:inherit; display:inline; cursor:pointer;}

.navtoggle li {border-left:1px solid #1c262b; border-right:1px solid #414e55;}
.navtoggle li:hover {background-color:#33454F;}
.navtoggle li:first-child {border-left:none;}
.navtoggle li:last-child {border-right:none;}

.meta-toggle {border-left:1px solid #1c262b; border-right:1px solid #414e55; 
   -moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
    box-sizing:        border-box;}
.meta-toggle:hover {background-color:#33454F;}

.nav-icon {width:24px; height:24px; margin:auto auto; padding:0px; display:block; background:url('../images/icons/icon-set.png') no-repeat;}
.settings {background-position:0px 0px;}
.navbar-default .navbar-nav > .open > a > .settings,
.settings:hover {background-position:0px -24px;}
.logout {background-position:-24px 0px;}
.logout:hover {background-position:-24px -24px;}

.navbar-default .navbar-toggle .icon-bar {background-color:#0071BC;} /*Changed from background-color:#afafaf; */
.navbar-default .navbar-collapse, .navbar-default .navbar-form,
.navbar-default .navbar-toggle {border-color:#414e55;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#0071BC;} /*Changed from background-color:#33454F; */

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #0071BC;}  /*Changed from background-color:#efefef; */

/* BODY ELEMENTS */

.main-body {padding:30px 15px 45px;}

.panelbox h3 {margin:-15px -15px 15px; padding:15px 15px; font-family: 'Roboto', 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 20px;
	color: #404040;}

.icon {width:30px; height:30px; margin-bottom:10px; display:block; float:right; background-size:28px 28px !important; text-indent:-9999px; border:none;}
	.icon-edit {background:url(../images/icons/icon-edit3.png) no-repeat;}
	    .icon-edit:hover {background:url(../images/icons/icon-edit2.png) no-repeat;}
	.icon-save {background:url(../images/icons/icon-save3.png) no-repeat;}
	    .icon-save:hover {background:url(../images/icons/icon-save2.png) no-repeat;}
	.icon-tick {background:url(../images/icons/tick.png) no-repeat;}
	
.confirmation-message {float:right; color:green; font-size:.67em; margin-top:8px; margin-right:5px; }

.list-group {border:0; padding:0; margin:0 0 25px 0; width:100%;}
.list-group td input[type="checkbox"] {display:none;}
.list-group td input[type="checkbox"] + label ,
.list-group td input[checked="checked"]:not(checked) + label
{background-image:none; font-weight:400; margin-bottom:0px; width:100%; padding:10px 15px 10px 10px; transition:padding .25s, background-image 1.5s;  
 background-color: #F2F2F2; border: 1px solid #D5D5D5; color:#6F6F6F;}

.list-group td input[type="checkbox"]:checked + label:hover,
.list-group td input[type="checkbox"] + label:hover {background-color:#DEDEDE; color:#6F6F6F; cursor:pointer;}

.list-group td input[checked="checked"],
.list-group td input[checked="checked"] + label,
.list-group td input[type="checkbox"]:checked + label {background-image:url('../images/icons/icon-tick.png'); background-position: 5px 5px; background-repeat: no-repeat; 
                                                       background-color:#E5E5E5; padding-left:42px; transition:padding .25s, background-image 1.5s; color:#6F6F6F;}

.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_0 + label,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_1 + label,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_2 + label,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_4 + label,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_5 + label,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_7 + label,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_0 + label:hover,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_1 + label:hover,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_2 + label:hover,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_4 + label:hover,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_5 + label:hover,
.NMCSS td #ctl00_TemplateBody_aucInterests_chkBoxListNewsLetter_7 + label:hover  {background-color: #F2F2F2; color:#CFCFCF; padding:10px 15px 10px 10px; background-image:none; cursor:default;}

.MultipleRecordsList td input[type="radio"] {margin-left:10px; margin-right:5px;}
.MultipleRecordsList td input[type="radio"] + label {font-weight:400;}
.MultipleRecordsList td input[type="radio"]:checked + label {font-weight:800;}

.btnMembAppGreenChPwd {margin:10px 0 30px 25px;}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background:none !important;
  color:#333333;
}

.pill-group {position:relative; height:60px;}
.pill-group li {position:absolute; left:1; z-index:30; margin-left:1px;}
.pill-group .active {display:none;}
.pill-group .unsubbed.active {display:inline;}
.pill-group li a {padding-left:42px; color:#333333;}
.pill-group li a:hover {background:none;}

.pill1 {background-image:url('../images/icons/tick.png'); background-position: 8px center; background-repeat: no-repeat; background-color:#CFD3D9; padding-left:1px;}
.pill0 {background-image:none; background-color:#E7ECF2;}

.subscribed {}
.unsubscribe {}
.hide {display:none;}

/* CHECKBOXES FOR HTML5 */
/*

.list-group-item {padding:0px; background-color: #F4F8FF; border: 1px solid #B7BABF;}
.list-group-item-heading {padding:10px 15px;}
.list-group-item input[type="checkbox"] {display:none;}
.list-group-item input[type="checkbox"] + label {background-image:none; font-weight:400; margin-bottom:0px; width:100%; padding:10px 15px 10px 15px; transition:padding .25s, background-image 1.5s;}

input[type="checkbox"] + label:hover {background-color:#DBDFE6;}

input[checked="checked"],
input[checked="checked"] + label,
input[type="checkbox"]:checked + label {background-image:url('../images/icons/tick.png'); background-position: 8px center; background-repeat: no-repeat; background-color:#CFD3D9; padding-left:42px; transition:padding .25s, background-image 1.5s;}
*/

.panelbox {
	padding:20px 15px 45px;
	margin-bottom:25px;
	background:#EFEFEF;
	border:1px solid #E3E3E3;
	}

@media (min-width: 768px) {

.column-left {padding-right:25px;}
.column-right {padding-left:25px;}
}



h1, h2, h3, h4, h5, h6 {color:#212D33;}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: 1px solid #AFAFAF;
}
.table > thead > tr > th,
.table > tbody > tr > th {
  border-bottom: 1px solid #6F6F6F;
  border-top:None;
  font-weight:600;
}

.id-column {display:none;}

.contact-pager table tr td {padding:0px 2px;}

.sub-header {font-weight:800;}

.postcode-search {Right:30px;
                  margin-top:.33em;
                  z-index:100;
                  position:absolute;
                  background:url('/AvionSoftware/Common/Images/search_membApp.png');
                  height: 20px; 
                  width: 20px;}

.asEventRegoFormLabel {display:inline-block; padding-top:.65em; padding-bottom:.33em; max-width:25%; margin-bottom:.25em; line-height:1.1em;}
.req {display:inline; font-style:italic; color:#FF530D;}
    
      
.txtName,
.contact-details .txtName,
.asRequired,
.company-details .txtName,
.ChangePassword .EventRegoPWDTextbox {display:inline-block; width:70%; float:right; clear:both; padding:.33em; margin-bottom:.25em;}

.asRequired {font-size:13px; line-height:1.1em;}

.rightContainer {display:inline-block; width:70%; float:right; clear:both;}

.ChangePassword {margin-bottom:60px; padding-right:20px;}
.ChangePassword .EventRegoPWDTextbox {width:60%;}

.asEventRegoRadioButton {display:inline-block; float:right; clear:both;}
.asEventRegoRadioButton input[type="radio"] {margin:.33em .33em .33em .67em;}

.company-contacts th,
.company-contacts td {font-size:13px;}

.line {display:block;}

.upcoming-events {}
.event-details { margin-bottom:25px; color:#6F6F6F; margin-left:10px;}
.event-details h4 {color:#3F5765; padding-bottom:3px; margin-bottom:2px; border-bottom:1px solid #D5D5D5;}

.remove-td 
{text-align:right;
 vertical-align:top;
    }

.remove-contact 
{display:block;
    background:url('../images/icons/icon-DeleteContact.png') no-repeat;
    background-position:0px 0px;
    margin-top:.17em;
                  height: 16px; 
                  width: 16px;
                  text-indent:-9999px;
                  float:right;
                  clear:both;}
                  

.company-contacts tr:hover > td > .remove-contact {background-position:0px -16px;}

.company-contacts tr:hover > td > .remove-contact:hover {background-position:0 -32px;}

.footer {padding:20px 0px; background-color:#e2e2e2; font-size:12px;}

.KennyLogIn input {padding:5px; margin-bottom:5px;}
.KennyLogIn input[type="checkbox"] + label {font-weight:400; margin-left:5px;}
.PanelTablePrompt {font-weight:800; padding-right:5px;}
.ErrorMessage, .error {color:#BF1722;}


h3, h4 {font-family:'Roboto Slab', serif;}

h3 {font-size:25px;}
h4 {font-size:15px; font-weight:700;}

   .member-interests h4 {margin-left:10px; color:#3F5765;}    

footer {font-size:13px;}

.panelbox {font-size:15px; color:#3F5765; line-height:1.42em !important; font-family:'Roboto', 'segoe ui', Arial, Helvetica Neue, Helvetica, sans-serif;}
    @media (max-width: 767px) {.panelbox {font-size:13px;}}



.table-hover > tbody > tr:hover > th {background-color:#EFEFEF;}



html,
body {height:100%;}

#wrap {min-height:100%; height: auto !important; height:100%; margin: 0 auto -60px;}
#push,
#footer {height:60px;}

      @media (max-width: 767px) {
        #footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
        }
      }

@media (max-width: 340px) {
    .navbar-brand {
  height: 20px;
  min-width:66px;
  background-size:66px 20px;
  margin: 15px 10px 15px 5px;
}

.navbar-brand-exportnz {
  height: 32px;
  min-width:98px;
  background-size:98px 32px;
  margin: 8px 0px 8px 5px;}    
    }
    
.annotation {font-size:13px; line-height:1.1em; color:#B2B2B2; margin-right:15%;}